.partnersBackground {
  color: #e6e6e6;
  background: #171717; 
  padding: 1rem 0;
  width: 100%;
}

.innerPartners {
  margin:  0 auto ;
  padding: 1rem 1rem 0 1rem;
  max-width: 960px;
  text-align: center;
}

.whiteLine {
  margin: 0 auto;
  margin-bottom: 1rem;
  background: #e6e6e6;
  width: 220px;
  height: 2px;
}

.contanctBackground {
  color: #e6e6e6;
  background: #171717; 
  padding: 1rem 0;
  width: 100%;
}

.contactBackground {
  background: #e6e6e6; 
  display: inline-block; 
  color: #171717;
  padding: 2rem 0;
  width: 100%;
}

.blackLine {
  margin: 0 auto;
  margin-bottom: 1rem;
  background: #171717;
  width: 220px;
  height: 2px;
}

.contactTitle {
  text-align: center;
}

.leftSide {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}

.rightSide {
  vertical-align: top;
  width: 50%;
  display: inline-block;
}

.leftLine {
  background: #171717;
  display: inline-block;
  width: calc(100% - 400px);
  min-width: 80px;
  height: 2px;
  margin-bottom: 5px;
}

.rightLine {
  background: #171717;
  display: inline-block;
  width: calc(100% - 400px);
  min-width: 80px;
  height: 2px;
  margin-bottom: 5px;
}

.leftText {
  margin-left: max(100% - 480px, 0px);
  padding-left: 1rem;
}

.rightText {
  margin-right: max(100% - 480px, 0px);
  text-align: right;
  padding-right: 1rem;
}

.supervisorTitle {
  display: inline-block; 
  font-weight: bold;
  width: 250px;
  padding-left: 1rem;
}

.chairmanTitle {
  display: inline-block; 
  font-weight: bold;
  width: 250px;
  padding-left: 1rem;
}

.contactDataTitle {
  display: inline-block; 
  font-weight: bold;
  text-align: right;
  padding-right: 1rem;
  width: 200px;
  margin-left: min(200px, 100% - 280px);
}

.facebookLink {
  color: #171717; 
  text-decoration: none;
}